﻿
/**** Index ****/
.categoryView .mainTabs + .tab-content {
    border-bottom: none;
}

.categoryView .mainTabPane {
    min-width: 80%;
    padding: 20px 0 20px 0;
}

.productList {
    margin: 0 0 0 4%;
    width: 95%;
}

.categoryView .grid {
    grid-template-columns: 20% 20% 20% 20% 20%;
    display: grid;
    grid-auto-flow: row dense;
    grid-gap: 15px 20px;
}

.categoryView .gridItem {
    border-bottom: 0px;
    height: 50rem;
}

.categoryView .gridTitle {
    height: 15%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: row wrap;
    margin-bottom: 5px;
    text-align: center;
}

    .categoryView .gridTitle .productName span {
        position: relative;
        height: 100%;
        color: #4d86d4;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-box-pack: center;
        -webkit-line-clamp: 2;
        text-overflow: ellipsis;
        overflow: hidden;
        width: 100%;
    }

    .categoryView .gridTitle .productName {
        height: 50%;
        font-size: 120%;
        font-weight: 500;
        display: flex;
        align-items: center;
        justify-content: center;
        text-align: center;
        flex-basis: 100%;
        margin-bottom: 3px;
    }

    .categoryView .gridTitle .itemDescription {
        margin-bottom: 8px;
        flex-basis: 100%;
        align-self: flex-end;
        height: 30%;
        position: relative;
    }

.categoryView .gridItem .gridImage {
    padding: 0;
    width: 100%;
    height: 40%;
    position: relative;
}

.categoryView .gridImage a {
    display: block;
    width: 100%;
    height: 100%;
    margin: 0 auto;
}
.categoryView .gridImage img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: 50% 50%;
}

.categoryView .gridItem .overlay {
    position: absolute;
    top: 0;
    color: deeppink;
    font-size: 115%;
    font-weight: bolder;
    width: 100%;
    border-bottom: 2px solid deeppink;
}


/* gridDetails Variants tabs */
.categoryView .gridDetails {
    margin-top: 15px;
    padding: 0;
    width: 100%;
    height: 45%;
    max-height: 100%;
    /*overflow: auto;*/
}

    .categoryView
    .gridDetails
    .gridSubDetails {
        padding-left: 0;
    }

    .categoryView
    .gridDetails .nav-tabs li {
        font-size: 65%;
        padding: 0;
    }

    .categoryView
    .gridDetails .nav-tabs li a {
        padding: 5px;
    }

    .categoryView
    .gridDetails .tab-content {
        width: 100%;
        /*padding: 0;*/
    }
        
    .categoryView 
    .gridDetails .tab-content .tab-pane {
        width: 100%;
    }


.categoryView
.inventoryByCondition {
    width: 100%;
    padding: 4px;
    padding-top: 13px;
}

    .categoryView
    .inventoryByCondition .nav-pills li {
        font-size: 65%;
        width: 50%;
        height: 5%;
        text-align: center;
        margin: 0;
    }

    .categoryView
    .inventoryByCondition .nav-pills li a {
        padding: 2.5%;
    }
            
    .categoryView
    .inventoryByCondition .tab-content {
        border: none;
        padding: 0;
    }

    .categoryView
    .inventoryByCondition .avblTable {
        width: 100%;
    }


.categoryView
.avblTable tr {
    vertical-align: middle;
    text-align: center;
    margin-bottom: 5px;
    font-size: 150%;
}


.categoryView
.avblTable .preorderDate {
    margin-top: 10px;
    font-size: 70%;
    color: green;
}

/*
.categoryView
.eventTickets .grid {
    grid-template-columns: max-content;
    justify-content: center;
    text-align: center;
}*/



    @media (max-width: 575.98px) {
        .categoryView .grid {
            grid-template-columns: 50% 50%;
        }

        .categoryView
        .productList {
            margin: 0 0 0 5%;
            width: 90%;
        }
    }

    @media (min-width: 576px) and (max-width: 767.98px) {
        .categoryView .grid {
            grid-template-columns: 33% 33% 33%;
        }

        .categoryView
        .productList {
            margin: 0 auto;
            width: 86%;
        }

        .categoryView
        .productList > div {
            text-align: center;
        }
    }

    @media (min-width: 768px) and (max-width: 1199.98px) {
        .categoryView .grid {
            grid-template-columns: 25% 25% 25% 25%;
        }

        .categoryView 
        .productList {
            margin: 0 0 0 4%;
            width: 86%;
        }
    }

    @media (min-width: 1200px) {
        .categoryView .grid {
            grid-template-columns: 15% 15% 15% 15% 15% 15%;
        }
    }
